Question

Supported Nutanix cluster version for ESXi 7.0u2

  • 11 November 2021
  • 4 replies
  • 48 views

My current Nutanix cluster version is 5.18, vCenter and ESXi is 7.0u1. I would like to upgrade the vCenter and ESXi to 7.0.u2. What version Nutanix cluster version support both vCenter and ESXi? And also the Prism version is:-

Version pc.2020.9.0.1

NCC Version: 3.10.0.6

LCM Version: 2.4.3.1

 

is it above Prism and other component need t upgrade as well.


4 replies

Badge

Hello @KrishnanSeelharam Please provide hardware information. You can use following command to see the hardware model from one of the CVMs

 

ncli host ls

Userlevel 1
Badge +4

Hello KrishnanSeelharam

 

To add to the point above, you can also use compatibility- interoperability matrix from Nutanix portal.

Please refer the following link

 https://portal.nutanix.com/page/documents/compatibility-interoperability-matrix

 

Thanks

Hi Team,

 

Cloud you please also advise what is recommended upgrade process?

Which component i need to upgrade 1st? Please advise based on below.

Prism central current version 2020.9.0.1
NCC current version 3.10.0.6
Nutanix cluster Version 5.18
vCenter 7.0.1 17005016
Esxi VMware ESXi, 7.0.1, 16850804
Host:-ProLiant DX380 Gen10 24SFF

Userlevel 1
Badge +4

Hi KrishnanSeelharam

 

Please use the link below to see the recommended upgrade order

https://portal.nutanix.com/page/documents/details?targetId=Acropolis-Upgrade-Guide-v6_0:upg-upgrade-recommended-order-t.html

 

Hope this helps

 

Thanks

Reply